aboutsummaryrefslogtreecommitdiff
path: root/test/T357-index-decryption.sh
diff options
context:
space:
mode:
authorFelipe Contreras <felipe.contreras@gmail.com>2021-05-15 15:47:44 -0500
committerDavid Bremner <david@tethera.net>2021-05-17 07:29:04 -0300
commit92454bc0935604f4a623e75dec9506c0283eee70 (patch)
tree77c3a1a14dc9b31220bc3202065eea209b8e98e5 /test/T357-index-decryption.sh
parentbba4788aec63d69f17cfc5936cde8df4ea39c2da (diff)
test: split emacs functionality to its own file
This way it's easier to identify the tests that do require emacs stuff. Signed-off-by: Felipe Contreras <felipe.contreras@gmail.com>
Diffstat (limited to 'test/T357-index-decryption.sh')
-rwxr-xr-xtest/T357-index-decryption.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/test/T357-index-decryption.sh b/test/T357-index-decryption.sh
index b81bdfe1..f5644d7e 100755
--- a/test/T357-index-decryption.sh
+++ b/test/T357-index-decryption.sh
@@ -4,6 +4,7 @@
test_description='indexing decrypted mail'
. $(dirname "$0")/test-lib.sh || exit 1
+. $(dirname "$0")/test-lib-emacs.sh || exit 1
##################################################